body {
	background: #fff;
	overflow-x: hidden;
}
@media (min-width: 768px) {
	.has-sticky {
	    position: static;
	    top: 0px;
	} 
	.has-sticky.keeptop {
		background: rgba(225, 225, 225, 0.95) !important;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		-webkit-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
		z-index: 999999;
	}
	.has-sticky.keeptop .inner {
		width: 1170px;
		margin: auto;
	} 
}
a{
	outline: none;
}
img{	
	height: auto;
	max-width: 100%;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
} 
.btn{
	font-size: 10px;
	text-transform: uppercase;
	color: white;
	padding: 12px 30px;
	display: inline-block;
	background: #0067ac;
	position: relative;
	font-weight: 700;
	border-width: 1px;
	letter-spacing: 1px;
	border-color: #0067ac;
	border-radius: 30px;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.btn-second{
	background: #0067ac;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	color: #fff;
	border: 1px solid #0067ac;
	font-weight: 700;
	padding: 12px 50px;
	letter-spacing: 2px;
	font-family: "Montserrat";
}
.btn:hover, .btn-second:hover {
	border-color: #222;
	color: #222;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	background: #fff;
}
a i {
	margin-left: 10px;
}
a.btn-white{
	background: #fff;
	color: black;
}

a.btn-white:hover{
	background: black;
	color: #fff;
}
.first-child {
	clear: both;
}
.space-30 {
    margin-bottom: 30px;
}
@media (min-width: 992px) {
.col-md-5 {
	width: 20%;
	float: left;
}
}
header {
	min-height: 100px;
	overflow: hidden;
}
.top-header{
	background: #ffffff;
	position: absolute;
    width: 100%;
    top: 0;
}
.top-header .inner {
	padding: 30px 0;
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: baseline;
}
.top-header .inner > div {
}
.menu {
	text-align: center;
}
ul.list-inline a {
	font-size: 14px;
	color: #222222;
	font-family: "Montserrat";
	text-transform: uppercase;
}
ul.list-inline a:hover{
	color: #0067ac;
}
ul.list-inline li + li {
	margin-left: 10px;
}

.title-theme{
	margin-top: -128px;
	margin-bottom: 100px;
	background: #ffffff;
	position: relative;
}
.title-theme:before{background: #ffffff; content: "";left: 0; top: 0; width: 100%; height: 100%;}
.title-theme h2{color: #0067ac; font-size: 60px;font-weight: 700;letter-spacing: -2px; margin: 0px; padding-top: 50px; padding-bottom: 30px;font-family: 'Montserrat', sans-serif;}
.title-theme p{font-size: 20px;font-weight: 400;line-height: 26px; width: 70%;text-align: center; margin: 0 auto;}

.title-theme a {
	margin-top: 40px;
}
 
.block-heading {
	padding: 60px 0 40px;
}
.block-heading h2{font-size: 45px;color: #222222;margin-bottom: 20px;font-family: 'Montserrat Alternates', sans-serif;}
.block-heading p {
	font-size: 20px;
} 
.block-heading.light h2,
.block-heading.light {
	color: #fff;
} 




.warpper > div{padding-bottom: 80px;}

#features,
#our-demo{
	background: #f9f9f9;
}
#our-demo .row .demo:hover{
	box-shadow: 0 0 15px #ccc;
}
.row .demo{
	background: #fff;
	border-radius: 10px;
	padding-top: 15px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.row .demo div{
	padding: 30px;
	color: #666;
}
.row .demo1 h4{margin-top: -40px; color: #ffffff;}
.demo-style a{display: block;position: relative;}
.demo-style .image:before{
	position:absolute;
	content:"";
	width:100%;
	height:150px;
	bottom:0;
	left:0;
	background-image:-webkit-linear-gradient(top,transparent,#989898);
	background-image: linear-gradient(180deg,transparent 0,#989898);
	background-repeat:repeat-x;
	/* 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000",endColorstr="#FF000000",GradientType=0); */
	z-index: 1;
}
.demo-style div{position: absolute;width: 100%;bottom: 0;z-index: 9999;}
.demo-style div h4{color: white;}

#category-layouts{
	background: url("../images/bg-category.jpg");
}
h4.name{
    font-size: 18px;
    font-weight: 700;
    color: #3b3d40;
    position: relative;
    text-align: center;
    font-family: 'Montserrat Alternates', sans-serif;
} 

.name a {
    color: #272727;
}
.image-bg {
    height: 336px;
    display: block;
    position: relative;
}
.image-bg .image-shop-scroll{
	background-position: center 0;
	background-repeat: no-repeat;
	position:absolute;
	height: 345px;
	top: 0px;
	left: 0;
	right: 0;
	margin: auto;
}
.image-bg .image-shop-scroll{
	transition: all 6s ease-out 0s;
	-webkit-transition: all 6s ease-out 0s;
	-moz-transition: all 6s ease-out 0s;
	-ms-transition: all 6s ease-out 0s;
	-o-transition: all 6s ease-out 0s;
}
.image-bg:hover .image-shop-scroll{
	background-position: center 100%!important;
}
.item .image-bg , .item .image-bg .image-shop-scroll{
	width: 630px;
	height: 540px;
	text-align: center;
	display: inline-block;
}  
.item > a {
    display: inline-block;
    position: relative;
} 
#mobile {background: url('../images/bg-mobile.png') no-repeat bottom center; margin-bottom: 100px;}
#mobile .block-heading{
	margin-bottom: 150px;
}
.row > .item {
    padding: 0 30px!important;
} 
#feature{
	background: url('../images/bg-feature.jpg') no-repeat;
	padding-bottom: 150px;
}
#feature ul{
	padding: 0;
	list-style-type: none;
}
#feature ul li{
	font-size: 16px;
	line-height: 48px;
	width: 50%;
	float: left;
}
#feature ul li:last-child{
	padding-left: 45px;
	color: #ffcd35;
}
#feature ul li:last-child:before{
	display: none;
}
 #feature ul li:before{
 	margin-right: 15px;
 	display: inline-block;
 	width: 30px;
 	height: 30px;
 	content: "";
 	transform: translateY(8px);
 	background: url('../images/icon.png') no-repeat;
 }
  #features h4.name{
  	color: #ffffff;
    margin: 0;
    margin-top: -80px;
  }
#footer{
	background: url("../images/bg-footer.png") no-repeat;
	height: 409px;
	padding-top: 60px;
}
#footer h2{
	color: #222222;
	font-size: 52px;
	line-height: 1.2;
	letter-spacing: -1px;
}
#footer i{font-size: 36px; color: #ffb80f;}
#footer h2 span{color: #0067ac;font-size: 82px; display: block;}
#footer .inner{
	position: relative;
	
/* display: flex; */
	
/* align-items: center; */
	
/* justify-content: space-between; */
}
#footer .btn-second{
	position: absolute;
	right: 0;
	top: 50px;
}
#coppy-right{
	/*line-height: 95px;*/
	padding: 30px 0;
}
.text-black {
	color: #181818!important;
}
.height-30 {
	height: 30px;
	display: block;
}
.owl-carousel-play{position: relative;display: inline-block;width: 311px;}
.owl-carousel .owl-pagination {display: none;}


#cycler{position:relative;overflow: hidden;height: 422px;margin-bottom: 40px;margin-top: 40px;}
#cycler img{position:absolute;z-index:1;left: 0;top: 0; opacity: 0;}
#cycler img.active{z-index:3; opacity: 1;}

@media (min-width: 1200px) {
  	.row {
	  margin-right: -40px;
	  margin-left: -40px;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	  position: relative;
	  min-height: 1px;
	  padding-right: 40px;
	  padding-left: 40px;
	}
}